Subject: Solar Powered House

From: [email-masked] (Stephen Hatch)
Date: 13 Apr 1995 06:36:04 GMT

I live in Northern Nevada and my house is almost entirely Solar powered.
PhotoVoltaics battery stored Inverter driven 120 volt system.
It works great.
I have thirty feet of 3inch black ABS pipe on the roof covered by clear plexiglass
that produces steam if I don't watch it and cool it down.
The wood stove heats quite adequately in the dead of winter.
What's all the idiotic discussions about??
Some of us are already doing it...... not gumming it.
Total invested cost is less than $6,000.    And that spent over a two year period.
You wanna know more?
Stephen Hatch